nvme_directive_send_id_endir(2)

NAME
nvme_directive_send_id_endir - Directive Send Enable Directive

SYNOPSIS
int nvme_directive_send_id_endir (int fd , __u32 nsid , bool endir , enum nvme_directive_dtype dtype , struct nvme_id_directives *id );

ARGUMENTS

fd  File descriptor of nvme device

nsid
    Namespace Identifier

endir
    Enable Directive

dtype
    Directive Type

id  Pointer to structure nvme_id_directives

RETURN
The nvme command status if a response was received (see enum nvme_status_field) or -1 with errno set otherwise.